Subject: Re: bug#6521: 23.2; Elisp Manual Ommission

From: Tim Cross <[email-masked]>
Date: Thu, 01 Jul 2010 17:39:33 +1000 (EST)

From: Stefan Monnier <[email-masked]>
Subject: Re: bug#6521: 23.2; Elisp Manual Ommission
Date: Thu, 01 Jul 2010 02:46:39 +0200

>>         3. This is likely to become a bigger issue now that emacs 24 is
>>         changing to assume a backquote with a space following it is
>                                             ^^^
> You mean:                                   out
> right?
>

yep, I meant without a space.
 
>>         modern style.  I just encountered code which failed to compile
>>         due to this.  When wanting to clarify my understanding, I found
>>         nothing relevant in the manual. 
> 
> Could you send it along, so we could see what it looks like (to better
> assess whether it means we have a serious problem, or if it's just
> bad luck).
> 

The code which failed to compile was BBDB as bundled with Debian testing. Do
you want me to send the error message that was generated? (note that the code
still compiles with emacs23).

Tim